# GoxR_Characterization

<p align="center" width="100%">
     <img width=70% src="graphical_abstract.png">
</p>

## Abstract / Summary

The response of gene expression to oxygen limitation in the obligately aerobic acetic acid bacterium _Gluconobacter oxydans_ is not well understood in terms of the regulators involved. In this research, we focused on investigating a transcriptional regulator called GoxR (GOX0974), which stands as the sole representative of the fumarate-nitrate reduction regulator (FNR) family within this organism. Our findings suggest that GoxR contains an iron-sulfur cluster, implying its role as an oxygen sensor, akin to FNR. To identify the specific genes directly regulated by GoxR, we employed multiple methodologies, including a transcriptome comparison between a Δ_goxR_ mutant and the wild-type strain, as well as the detection of in vivo GoxR binding sites using chromatin affinity purification and sequencing (ChAP-Seq).

Among the notable targets of GoxR were the _cioAB_ genes responsible for encoding a cytochrome bd oxidase with low affinity for oxygen, which GoxR repressed, and the pnt operon, which GoxR activated. The pnt operon encompasses genes for a transhydrogenase (_pntA1A2B_), an NADH-dependent oxidoreductase (GOX0313), and another oxidoreductase (GOX0314). Intriguingly, we discovered that GoxR remained active even in conditions with a high concentration of dissolved oxygen in the medium.

We propose a model in which the exceptionally high rates of respiration in _G. oxydans_, owing to periplasmic oxidations, result in an oxygen-limited cytoplasm and inadequate reoxidation of NAD(P)H within the respiratory chain. This leads to the inhibition of cytoplasmic carbohydrate degradation. GoxR-induced activation of the pnt operon facilitates rapid conversion between NADPH and NADH by the transhydrogenase, as well as NADH reoxidation through the GOX0313 oxidoreductase, via the reduction of acetaldehyde formed by pyruvate decarboxylase into ethanol. Indeed, under oxygen-restricted conditions, _G. oxydans_ produces small quantities of ethanol in a GoxR-dependent manner.

## Citation

Schweikert S, Kranz A, Yakushi T, Filipchyk A, Polen T, Etterich H, Bringer S, Bott M. FNR-Type Regulator GoxR of the Obligatorily Aerobic Acetic Acid Bacterium _Gluconobacter oxydans_ Affects Expression of Genes Involved in Respiration and Redox Metabolism. Appl Environ Microbiol. 2021 May 11;87(11):e00195-21. doi: 10.1128/AEM.00195-21. PMID: 33741613; PMCID: PMC8208152.
```


